Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-v6ops-6204bis-09

From: Meral Shirazipour <[email-masked]>
Date: Wed, 11 Jul 2012 18:07:40 -0400

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> .

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-v6ops-6204bis-09
Reviewer: Meral Shirazipour
Review Date: 2012-07-11
IETF LC End Date: 2012-07-11
IESG Telechat date: -

Summary:
This draft is almost ready to be published as Informational RFC but I do have some comments.

Major issues:
none

Minor issues:
-[Page 20], Appendix A, the list only covers changes to existing text in RFC6204. It would help the reader if you could please add a paragraph on new additions, e.g. 6rd, etc.; even though this is mentioned in the Abstract.

-[Page 20], Appendix A, all changes refer precisely to a bullet ID (e.g. G-5, WAA7, etc.) which makes it easier to find the change in the document; except changes #1, 8, 10, 12, 13. It would bring great clarification if you could please add a precise reference in the text for these change items.

Nits/editorial comments:
-[Page 4], "NAT" is first used, please spell out.

-[Page 6], Section 3.2.1, last sentence: the ULA-5 and L-4 are not right below the text but appear one page later. Suggestion:
"..especially requirements ULA-5 and L-4 below."  --> "..especially requirements ULA-5 and L-4 described in Section 4".

-[Page 8] W-6,  [I-D.ietf-pcp-base] is now version v-26.[Page 17] gives reference to v-24.

-[Page 8] W-6, "..is enabled by default or mechanisms by which.." --> "..is enabled by default or using mechanisms by which.."

-[Page 9] WAA-4, IA_NA is first used, reference to [RFC3315] would be useful and consistent with the rest of the sentence. 

-[Page 11] WPD-8, [I-D.ietf-dhc-pd-exclude] is now RFC6603. [Page 17] gives reference to draft v-4.

-[Page 15], DLW-2, "Network Address Translation (NAT)": second time acronym is spelled out in the document. Can just use "NAT" instead.
note: "NAT" is first used and should be spelled out in Section 3.1.

-[Page 15], [MULTIHOMING-WITHOUT-NAT] reference format needs to be updated and point to draft-ietf-v6ops-ipv6-multihoming-without-ipv6nat-0x

-[Page 20], item 8 has a typo, "if an service provider"---->"if a service provider"

Thanks,
Meral

---
Meral Shirazipour
Ericsson
Research
www.ericsson.com

---

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Thu, 12 Jul 2012 01:43:25 +0000

Meral,

Will do.

Thanks much and best regards,

Hemant

-----Original Message-----
From: Meral Shirazipour [mailto:[email-masked]] 
Sent: Wednesday, July 11, 2012 6:08 PM
To: [email-masked]
Cc: [email-masked]
Subject: Gen-ART Last Call review of draft-ietf-v6ops-6204bis-09

Summary:

Major issues:
none

Minor issues:

Nits/editorial comments:

Thanks,
Meral

---
Meral Shirazipour
Ericsson
Research
www.ericsson.com